#include ONCE "window9.bi"

function MenuBar(titleMenu as HMENU) as HMENU export
	
	dim as HMENU bar = gtk_separator_menu_item_new ()
	
	gtk_menu_shell_append (GTK_MENU_SHELL (titleMenu), bar)
	
	gtk_widget_show (bar)	
	
	return bar
	
End Function